<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid:20.0.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6f1ef6b1edcc00e6f5b37ac219c607aa/firebase-iid-20.0.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6f1ef6b1edcc00e6f5b37ac219c607aa/firebase-iid-20.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6f1ef6b1edcc00e6f5b37ac219c607aa/firebase-iid-20.0.2/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-iid/20.0.2/64c597e3ef4949d67ce7ee7bcf6283e62a470c5b/firebase-iid-20.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>